cancel
Showing results for 
Search instead for 
Did you mean: 

Is 2000s which reached EoSD support firmware 14.1.4.5 which release after EoSD date?

kridsana
Cirrostratus
Cirrostratus

We have 2000s which is currently installed firmware 14.1.4.1

but there is many vulnerabilities and we want to upgrade to 14.1.4.5 to fix it

but 2000s is already EoSD and 14.1.4.5 is release after EoSD date
Refer: https://support.f5.com/csp/article/K9476 state that 14.1.4.5 is compatible software version on 2000s
So I'm confused.

Is 14.1.4.5 fully support on 2000s? What is concern point if i upgrade to 14.1.4.5 on EoSD platform (2000s)?

1 ACCEPTED SOLUTION

Simon_Blakely
F5 Employee
F5 Employee

The software versions listed in K9476 do not include 4th-element versioning (unless specifically noted), and so all 4th-element releases are included.

  • Compatible software versions: BIG-IP software versions supported by the platform (oldest through newest). The software versions include their respective hotfixes and point releases, unless otherwise stated. For example, the Compatible software versions column for BIG-IP i2600 lists 12.1.1 HF2 - 12.1.6 for the BIG-IP 12.x branch, which means that BIG-IP 12.1.1 HF2, BIG-IP 12.1.2 through 12.1.2 HF2, BIG-IP 12.1.3 through 12.1.3.7, BIG-IP 12.1.4 through 12.1.4.1, and BIG-IP 12.1.6 (including its hotfix and point releases) are supported by BIG-IP i2600. 

So for the 2000s platform, version 14.1.4.5 is included in the 14.1.4 supported stream, but 14.1.5 and later are not supported.

View solution in original post

2 REPLIES 2

Sebastiansierra
Cirrocumulus
Cirrocumulus

Hi,

I recommend you open a support ticket with F5, It really probably that you can´t run 14.1.4.5 in your Big-IP 2000 and the problem is that the configuration will not be load correctly, to fix your issue probably you need to make a refresh of your devices or replace for virtual devices.

Simon_Blakely
F5 Employee
F5 Employee

The software versions listed in K9476 do not include 4th-element versioning (unless specifically noted), and so all 4th-element releases are included.

  • Compatible software versions: BIG-IP software versions supported by the platform (oldest through newest). The software versions include their respective hotfixes and point releases, unless otherwise stated. For example, the Compatible software versions column for BIG-IP i2600 lists 12.1.1 HF2 - 12.1.6 for the BIG-IP 12.x branch, which means that BIG-IP 12.1.1 HF2, BIG-IP 12.1.2 through 12.1.2 HF2, BIG-IP 12.1.3 through 12.1.3.7, BIG-IP 12.1.4 through 12.1.4.1, and BIG-IP 12.1.6 (including its hotfix and point releases) are supported by BIG-IP i2600. 

So for the 2000s platform, version 14.1.4.5 is included in the 14.1.4 supported stream, but 14.1.5 and later are not supported.